Due to the release of PHP 7+, which lead to some PHP functions/code being deprecated, there is a need to ensure that all web applications that are running on older versions of PHP are compatible with the latest version of PHP, AChecker is a web accessibility checker that runs on PHP 5+, in other to make it compatible with more recent version of PHP, there is a need for an upgrade, and also upgrading and modifying some of the libraries used by AChecker, The aim of this project is to upgrade AChecker and it various libraries to be compatible with PHP 7.0 .

Student

Victor Alagwu

Mentors

  • Cindy Li
close

2018